# Here resides the qextmdi library.

INCLUDES = -I$(top_srcdir)/lib/compatibility/tdemdi/qextmdi/res -I$(top_builddir)/lib/compatibility/tdemdi/qextmdi $(all_includes)

noinst_LTLIBRARIES = libquantaqextmdi.la
libquantaqextmdi_la_LDFLAGS = $(all_libraries)
libquantaqextmdi_la_LIBADD = $(LIB_TDEPARTS)

libquantaqextmdi_la_SOURCES =    tdemdichildarea.cpp tdemdichildfrm.cpp tdemdichildfrmcaption.cpp \
				tdemdichildview.cpp tdemdimainfrm.cpp tdemditaskbar.cpp  \
				tdemultitabbar.cpp \
				tdemditoolviewaccessor.cpp tdemdidocumentviewtabwidget.cpp tdemdifocuslist.cpp \
				tdemdiguiclient.cpp \
				ktabwidget.cpp ktabbar.cpp kdockwidget.cpp kdockwidget_private.cpp tdemdidockcontainer.cpp

METASOURCES = AUTO

#AM_CXXFLAGS = -DNO_INCLUDE_MOCFILES
